.contact_title {
	background-image: url(../img/contact_title.jpg);
	height: 48px;
	width: 313px;
	margin-left: -12px;
	text-indent: -12345px;
}

.seminar_title {
	background-image: url(../img/seminar_title.jpg);
	height: 48px;
	width: 313px;
	margin-left: -12px;
	text-indent: -12345px;
}

#form-table{
	margin-top:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cc5086;
}

#form-table th{
	width:200px;
	padding-top:15px;
	padding-bottom:15px;
	vertical-align:top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #db84aa;
	padding-right: 10px;
	line-height: 17px;
	font-size: 14px;
}

.mark{
	color:#db84aa;
}

#form-table th.last{
	border-bottom:none;
}

#form-table td{
	padding-top:15px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #db84aa;
	font-size: 13px;
}

#form-table td.last{
	border-bottom:none;
}

#form-table td.submit-area{
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #cc5086;
}

input.field,textarea.field{
	border:1px solid #BFBFBF;
	padding: 2px;
	background-color: #FBFBFB;
}

div.bar{
	width:625px;
	height:49px;
	background-image:url(../img/bar.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:15px;
}

div.tel{
	text-align:center;
	color:#ffffff;
	font-size:40px;
	font-weight:normal;
	padding-top:13px;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 2px;
}
.notice {
	font-size: 10px;
	line-height: 14px;
}
